"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "Tilgangskontrollbekreftelse";
"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "Tilgangskontroll";
"IDS_ACCESS_CONFIRMDIRCHANGE" = "Partneren din vil endre retning for å se skjermen din.\r\nVil du tillate at partneren ser skjermen din?";
"IDS_ACCESS_CONFIRMFOR" = "Bekreft tilgang for ";
"IDS_ACCESS_NOCONFIRMATION_FORREMOTECONTROL" = "Din partner bekreftet ikke forespørselen din om fjernstyring";
"IDS_ACCESS_NOCONFIRMATION_PRINTONMYPRINTER_SERVER" = "Partneren din bekreftet ikke forespørselen din om å aktivere TeamViewer Printing.";
"IDS_ACCESS_NOCONFIRMATION_TOCHANGESIDES" = "Din partner bekreftet ikke forespørselen din om sidebytte";
"IDS_ACCESS_NOCONFIRMATION_TODISABLEINPUT_SHOWBLACKSCREEN" = "Partneren din bekreftet ikke forespørselen din om å deaktivere eksterne inndata og vise en sort skjerm.";
"IDS_ACCESS_NOCONFIRMATION_TODISABLEINPUT" = "Din partner bekreftet ikke forespørselen din om å deaktivere eksterne inndata";
"IDS_ACCESS_WAITFORCONFIRMATION" = "Vent til partneren din har bekreftet forespørselen.\r\nForespørselen tidsavbrytes automatisk hvis partneren din ikke svarer.";
"IDS_ACTIVE_MONITOR" = "Aktiv monitor";
"IDS_ACTIVITY_DISPLAYPARAMS" = "Starter visningsparametere";
"IDS_ACTIVITY_INITAUDIO" = "Starter forbindelsesfunksjoner";
"IDS_ACTIVITY_INITSESSION" = "Starter forbindelse";
"IDS_ACTIVITY_PARTICIPANTMANAGER" = "Synkroniserer deltakere";
"IDS_ACTIVITY_RECONNECTING" = "Forbindelse tapt, kobler til på nytt ...";
"IDS_ASK_RC_ACCESS" = "Be om full fjernstyringstilgang";
"IDS_BLACKSCREEN_DISABLED_ACCESSIBILITY_NOT_SET" = "Gi tilgjengelighetstillatelse til TeamViewer-appen på den eksterne enheten for å bruke svart skjerm-funksjonen.";
"IDS_BLACKSCREEN_DISABLED_NO_SERVICE_RUNNING" = "Aktiver \"Start TeamViewer med System\" på den eksterne TeamViewer-appen for å bruke svart skjerm-funksjonen.";
"IDS_BUTTON_END_REMOTECONTROL" = "Avslutt økt";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "Forlat økt";
"IDS_CAD" = "Send Ctrl + Alt + Del";
"IDS_CANCEL" = "Avbryt";
"IDS_CHAT" = "Chat";
"IDS_CLIENTTOOLBAR_DASHBOARD_TOOLTIP_DISABLED" = "For å få tilgang til kontrollpanelet må du logge deg på partnerens enhet";
"IDS_CLIENTTOOLBAR_DASHBOARD" = "Startside";
"IDS_CLIENTTOOLBAR_DISABLEREMOTEINPUT" = "Deaktiver eksterne inndata";
"IDS_CLIENTTOOLBAR_QUICKSTEPS" = "QuickSteps";
"IDS_CLIENTTOOLBAR_REMOTEPRINT" = "Aktiver TeamViewer Printing";
"IDS_CLIENTTOOLBAR_SCRIPTS" = "Skript";
"IDS_CLIENTTOOLBAR_SHOWBLACKSCREEN" = "Vis svart skjerm";
"IDS_CLIPBOARD_GET" = "Engangsmottak fra fjernstyring";
"IDS_CLIPBOARD_ONE_TIME_ACTIONS_DISABLED_ALREADY_SYNCED" = "Utklippstavleinnhold er allerede synkronisert, så denne handlingen er ikke nødvendig.";
"IDS_CLIPBOARD_SEND" = "Send utklippstavle";
"IDS_CLIPBOARD_SYNC_TOOLTIP_DISABLED_REMOTE_DEVICE" = "Utklippstavlesynkronisering er deaktivert for den eksterne enheten.";
"IDS_CLIPBOARD_SYNC" = "Synkroniser utklippstavler automatisk";
"IDS_CLIPBOARD_TRANSFER_RUNNING_SWITCH_SIDE" = "En utklippstavleoverføring pågår.\r\nAvbryt utklippstavleoverføringen for å bytte side med partneren din.";
"IDS_CLIPBOARD" = "Utklippstavle";
"IDS_COLLAB_DIALOG_END_REMOTECONTROL_FOR_EVERYONE" = "Er du sikker på at du vil avslutte økten for alle?";
"IDS_COLLAB_DIALOG_LEAVE_REMOTECONTROL" = "Er du sikker på at du vil forlate økten?";
"IDS_CONNECTING_TO" = "Kobler til %1% ...";
"IDS_CONNECTION_COMMENT" = "Kommenter";
"IDS_CTRL_ALT_DEL" = "Send Ctrl + Alt + Del";
"IDS_DENY" = "Avvis";
"IDS_DIRECTION_CHANGE_NOT_POSSIBLE_WITH_MULTIPLE_SUPPORTERS" = "Det er ikke mulig å bytte side når flere supportgivere er i en økt samtidig.";
"IDS_ERROR" = "Feil";
"IDS_FEEDBACK" = "Tilbakemelding";
"IDS_FILETRANSFERISRUNNING" = "En filoverføring kjører.\r\nAvbryt filoverføringen for å bytte sider med partneren.";
"IDS_FORCE_QUIT" = "Tvungen avslutning";
"IDS_FS_TITLE" = "Filboks";
"IDS_FT_FT_IS_RUNNING" = "En filoverføring pågår. Den stopper hvis du avslutter denne økten.";
"IDS_FTRANS" = "Filoverføring";
"IDS_FUNCTION_NOT_AVAILABLE_NO_CONTROL_PERMISSION" = "Du har ikke tillatelse til å styre den eksterne datamaskinen for øyeblikket.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_SERVICE" = "Ekstern TeamViewer støtter ikke denne funksjonen.\nForsikre deg om at ekstern TeamViewer er konfigurert til å starte med systemet.";
"IDS_FUNCTION_NOT_AVAILABLE" = "Den forespurte funksjonen kunne ikke utføres.";
"IDS_HOST_NODIALOG" = "Ikke vis denne dialogen igjen.";
"IDS_IMPROVE_DEVICE_SECURITY_DESCRIPTION_EASY_ACCESS" = "Et personlig passord er angitt på den eksterne enheten. For forbedret sikkerhet anbefaler vi å fjerne den og kun bruke Enkel tilgang. Nye tilkoblinger til denne eksterne enheten kan ikke bruke dette passordet når det er fjernet.";
"IDS_IMPROVE_DEVICE_SECURITY_DESCRIPTION" = "We strongly recommend updating any current passwords used to access the remote device. Weak passwords can allow unauthorized access to the device.";
"IDS_IMPROVE_DEVICE_SECURITY_HEADING_EASY_ACCESS" = "Fjern enhetens personlige passord";
"IDS_IMPROVE_DEVICE_SECURITY_HEADING" = "Improve device's personal password";
"IDS_IMPROVE_DEVICE_SECURITY_LINK" = "Learn more";
"IDS_IMPROVE_DEVICE_SECURITY_REMOVE_PASSWORD" = "Fjern passord";
"IDS_IMPROVE_DEVICE_SECURITY_UPDATE_PASSWORD" = "Update password";
"IDS_INFORMATION" = "Informasjon";
"IDS_INPUT_BLOCKER_DISABLED_ACCESSIBILITY_NOT_SET" = "Gi tilgjengelighetstillatelse til TeamViewer-appen på den eksterne enheten for å deaktivere den eksterne inngangen eller vis svart skjerm.";
"IDS_INPUT_BLOCKER_DISABLED_NO_SERVICE_RUNNING" = "Aktiver «Start TeamViewer med system» på den eksterne TeamViewer appen for å deaktivere den eksterne inngangen eller vis svarte skjerm.";
"IDS_INSTANT_SUPPORT_WAITING_ROOM_MESSAGE" = "Vent til partneren slutter seg til tilkoblingen.";
"IDS_INSTANTSUPPORT_ONE_WAITING_ROOM" = "Venterom";
"IDS_INVITE_ADDITIONAL_PARTICIPANT_MENU" = "Inviter ytterligere en deltaker...";
"IDS_LEARN_MORE" = "Finn ut mer";
"IDS_LEAVE_STICKYNOTE" = "Legg igjen merknad";
"IDS_LOCK_WORKSTATION" = "Lås datamaskinen";
"IDS_LOCKWORKSTATION_SESSIONEND" = "Lås ved øktslutt";
"IDS_LOCKWORKSTATION" = "Lås";
"IDS_MENU_SEND_SYSTEM_KEY_COMBINATIONS" = "Send tastekombinsjoner for system";
"IDS_MULTI_MONITOR_INFORMATION_TEXT" = "Den eksterne datamaskinen har flere monitorer. Du kan se begge eller bytte mellom monitorene via ";
"IDS_NO_SHUTDOWN_PRIVILEGE" = "Pålogget bruker har ikke tillatelse til å starte datamaskinen på nytt.";
"IDS_NO_USER_LOGGED_IN" = "Fjernomstarten ble avvist. \r\nDet er for tiden ingen bruker logget på. Du må logge på før du kan fortsette. ";
"IDS_NOTIFY_CHAT_TITLE" = "Melding fra %1%";
"IDS_OK" = "OK";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_DECLINE" = "Avslå tilgang";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_JOIN" = "Gi tilgang";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_TRUSTED" = "Vil du gi ekstern tilgang til enheten din?";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_UNTRUSTED" = "Vær trygg på at du stoler på denne brukeren før du gir tilgang til enheten din.";
"IDS_ONEQS_SESSION_PROMPT_P1" = "%1% ønsker å koble til";
"IDS_ONEQS_SESSION_PROMPT_UNTRUSTED" = "Verifiser denne brukeren";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE1" = "For å være trygg mot svindel må du verifisere denne brukeren før du gir tilgang til enheten din.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE2" = "Bedragerske strømregninger er vanlige. Vær forsiktig når du deler opplysninger.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE3" = "Svindlere hevder ofte å være leverandører av kommunikasjonstjenester. Vær forsiktig når du deler opplysninger.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE4" = "Svindlere hevder ofte å være offentlige institusjoner. Vær forsiktig når du deler opplysninger.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE5" = "Svindlere hevder ofte å være finansinstitusjoner og banker. Vær forsiktig når du deler opplysninger.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE6" = "Svindlere hevder ofte at de tilbyr teknisk støtte. Vær forsiktig når du deler opplysninger.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE7" = "Falske betalinger, refusjoner og gavekort er vanlige. Vær forsiktig når du deler opplysninger.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE8" = "Svindlere ber ofte om personopplysninger. Vær forsiktig når du deler dem.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "Avslå tilgang";
"IDS_OPEN_MONITOR_IN_WINDOW" = "Åpne overvåking i nytt vindu";
"IDS_OPEN_MONITOR_P1" = "Åpne overvåkingen %1%";
"IDS_OPEN_MONITOR_P2" = "Åpne overvåkingen %1% (%2%)";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "Partner har en gammel versjon av TeamViewer";
"IDS_PASTEBOARD_PROGRESS_TITLE" = "Kopierer \"%1%\" til \"%2%\"";
"IDS_PASTEBOARD_PROGRESS_TOTAL_ESTIMATING" = "%1% av %2% - Regner ut gjenstående tid...";
"IDS_PASTEBOARD_PROGRESS_TOTAL_WITH_TIME" = "%1% av %2% - %3%";
"IDS_PASTEBOARD_PROGRESS_WINDOW_TITLE" = "TeamViewer utklippstavle";
"IDS_PRESENTER_HANDOVER_CONFIRM" = "Bekreftelse på overtagelse av presentasjonen";
"IDS_PRESENTER_HANDOVER_PARTNER_RESTRICTION_MEETING" = "Du holder et møte akkurat nå. Tildelingen ble derfor avslått.";
"IDS_PRINT_DIALOG_DOCUMENT_LABEL" = "Dokument:";
"IDS_PRINT_DIALOG_NUMBER_OF_PAGES_LABEL" = "Sider:";
"IDS_PRINT_DIALOG_OPTION_OPEN_DOCUMENT" = "Åpne dokument";
"IDS_PRINT_DIALOG_OPTION_OPEN_SYSTEMPRINTING_WINDOW" = "Åpne utskriftsdialogboksen";
"IDS_PRINT_DIALOG_OPTION_SELECT_PRINTER" = "Skriv ut til";
"IDS_PRINT_DIALOG_STORE_CHOICE" = "Ikke spør meg igjen i denne forbindelsen";
"IDS_PRINT_DIALOG_TITLE" = "Velg handling";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_CAPTION" = "TeamViewer skriver ut";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_TEXT" = "Skriverdriveren for TeamViewer må installeres for å bruke ekstern utskrift. Vil du installere skriverdriveren nå?";
"IDS_PRINT_DRIVER_INSTALLATION_OK" = "Installasjonen av skriverdriver for TeamViewer var vellykket.";
"IDS_PRINT_ERROR_ACTIVATION" = "Det oppsto en feil under aktivering av ekstern utskrift.Prøv på nytt.";
"IDS_PRINT_ERROR_CLIENTOS_DOESNOT_SUPPORT_FEATURE" = "Ekstern utskrift støttes ikke for ditt operativsystem.";
"IDS_PRINT_ERROR_DEACTIVATION" = "Det oppsto en feil under deaktivering av ekstern utskrift.Prøv på nytt.";
"IDS_PRINT_ERROR_DOCUMENTFORMAT_NEGOTIATION" = "Kravene til ekstern utskrift er ikke oppfylt.";
"IDS_PRINT_ERROR_PDF_READER_REQUIRED" = "Installer en PDF-Reader for å bruke ekstern utskrift.";
"IDS_PRINT_ERROR_PRINT_DOCUMENT" = "Det oppsto en feil under utskrift av dokumentet.Prøv på nytt.";
"IDS_PRINT_ERROR_RECEIVE_DOCUMENT" = "Det oppsto en feil under mottak av dokumentet.Prøv på nytt.";
"IDS_PRINT_ERROR_SERVEROS_DOESNOT_SUPPORT_FEATURE" = "Ekstern utskrift støttes ikke for ditt eksterne operativsystem.";
"IDS_PRINT_ERROR_SERVEROS_HAS_UNSUPPORTED_TVPRODUCT" = "TeamViewer Printing er for øyeblikket ikke tilgjengelig. For å bruke denne funksjonen sørg for at enten TeamViewer full eller TeamViewer Host kjører på den eksterne datamaskinen.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LEARN_MORE_BUTTON" = "Finn ut mer";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LINK" = "https://www.teamviewer.com/link/?url=713616";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED" = "TeamViewer Printing kan kun brukes med en XPS Viewer i en tilkobling til en Windows-maskin. Installer en XPS Viewer og bruk dette programmet for å skrive ut dokumentene dine.";
"IDS_PRINT_NOTIFICATION_TRANSFER_FINISHED_P1" = "%1% mottatt";
"IDS_PRINT_NOTIFICATION_TRANSFER_PROGRESS_P1" = "Receiving %1%";
"IDS_PRINTING_IS_RUNNING_CLOSE" = "Et dokument skrives ut. Er du sikker på at du vil avbryte?";
"IDS_PRINTING_IS_RUNNING" = "Et dokument skrives ut. Avbryt utskriftsjobben for å bytte side med partneren.";
"IDS_QUICKSTEP_OSX_ACTIVITYMANAGER" = "Aktivitetsmonitor";
"IDS_QUICKSTEP_OSX_APPLICATIONS" = "Applikasjoner";
"IDS_QUICKSTEP_OSX_APPSTORE" = "App Store";
"IDS_QUICKSTEP_OSX_SECURITYPREFERENCES" = "Sikkerhet og personvern";
"IDS_QUICKSTEP_OSX_SWITCHUSER" = "Påloggingsvindu ...";
"IDS_QUICKSTEP_OSX_SYSTEMPREFERENCES" = "Systempreferanser";
"IDS_QUICKSTEP_OSX_TERMINAL" = "Terminal";
"IDS_QUICKSTEP_OSX_USERANDGROUPS" = "Bruker og grupper";
"IDS_QUICKSTEP_WIN_COMMANDPROMPT" = "Ledetekst";
"IDS_QUICKSTEP_WIN_COMPUTERMANAGER" = "Datamaskinbehandling";
"IDS_QUICKSTEP_WIN_CONTROLPANEL" = "Kontrollpanel";
"IDS_QUICKSTEP_WIN_DEVICEMANAGER" = "Enhetsbehandling";
"IDS_QUICKSTEP_WIN_PROGRAMSANDFEATURES" = "Programmer og funksjoner";
"IDS_QUICKSTEP_WIN_SWITCHUSER" = "Bytt bruker";
"IDS_QUICKSTEP_WIN_SYSTEMPROPERTIES" = "System";
"IDS_QUICKSTEP_WIN_TASKMANAGER" = "Oppgavebehandling";
"IDS_QUICKSTEP_WIN_WINDOWSUPDATE" = "Oppdateringer og sikkerhet";
"IDS_QUICKSTEPS_ACTIONERROR_EMPTY_PASSWORD_ON_SWITCHUSER" = "Kan ikke bytte bruker fordi brukeren som er logget inn for øyeblikket, ikke har konfigurert noe passord. Bruk 'Send Ctrl+Alt+Delete' i stedet.";
"IDS_QUICKSTEPS_ACTIONERROR_FAILED" = "Utføringen av handlingen mislyktes. Prøv igjen.";
"IDS_QUICKSTEPS_ACTIONERROR_REMOTEACCESSDENIED" = "Det er ikke mulig å utføre handlingen, for du mangler rettigheter.";
"IDS_QUICKSTEPS_ACTIONERROR_TIMEOUT" = "Handlingen ble tidsavbrutt, prøv igjen.";
"IDS_QUICKSTEPS_ACTIONERROR_TV_RUNNING_IN_REMOTE_SESSION" = "Det er ikke mulig å bytte brukere.";
"IDS_QUICKSTEPS_ERROR_TITLE" = "QuickSteps-feil";
"IDS_QUICKSTEPS_MENUOVERLAY_NOT_AVAILABLE_DUE_TO_ACCESS_CONTROLS" = "Den nåværende tilgangskontrollkonfigurasjon tillater ikke utførelse av denne funksjonen.";
"IDS_QUICKSTEPS_MENUOVERLAY_PLEASE_REQUEST_REMOTECONTROL" = "Be om fjernstyring for å utføre TeamViewer QuickSteps.";
"IDS_QUICKSTEPS_MENUOVERLAY_REMOTECLIENTOUTOFDATE" = "TeamViewer-versjonen av den eksterne klienten er utdatert. Foreta en ekstern oppdatering for å spare tid med TeamViewer QuickSteps.";
"IDS_QUICKSTEPS_MENUOVERLAY_USERLOGGEDOFF_OR_SESSIONLOCKED" = "Bruker er logget av på ekstern side. Logg på ekstern side for å bruke QuickSteps.";
"IDS_QUICKSTEPS_TOOLTIP_ACTIONNOTSUPPORTEDYREMOTEOS" = "Handlingen støttes ikke av det eksterne operativsystemet.";
"IDS_QUICKSTEPS_TOOLTIP_NOSERVICE" = "Tjeneste er ikke installert på ekstern side. Vennligst installer TeamViewer på ekstern side for å utføre handlingen.";
"IDS_QUICKSTEPS_TOOLTIP_NOTINSTALLED" = "Vennligst installer TeamViewer på ekstern side for å utføre denne handlingen.";
"IDS_QUICKSTEPS_TOOLTIP_REMOTEACTIONNOACCESS" = "Ingen tilgang for eksterne handlinger";
"IDS_RC_AV_PANEL_MUTE_MICROPHONE" = "Demp mikrofon";
"IDS_RC_AV_PANEL_NO_CAMERA_CONNECTED" = "Ingen kamera oppdaget";
"IDS_RC_AV_PANEL_NO_MICROPHONE_CONNECTED" = "Ingen mikrofon oppdaget";
"IDS_RC_AV_PANEL_NO_SPEAKER_CONNECTED" = "Ingen høyttaler oppdaget";
"IDS_RC_AV_PANEL_OPEN_SETTINGS" = "Åpne lyd- og videoinnstillinger";
"IDS_RC_AV_PANEL_TITLE" = "Lyd og video";
"IDS_RC_AV_PANEL_TURN_CAMERA_OFF" = "Slå av kamera";
"IDS_RC_AV_PANEL_TURN_CAMERA_ON" = "Slå på kamera";
"IDS_RC_AV_PANEL_TURN_SPEAKER_OFF" = "Slå av høyttaler";
"IDS_RC_AV_PANEL_TURN_SPEAKER_ON" = "Slå høyttaleren på";
"IDS_RC_AV_PANEL_UNMUTE_MICROPHONE" = "Opphev demping av mikrofon";
"IDS_RC_CHAT_PANEL_COPY" = "Kopier";
"IDS_RC_CHAT_PANEL_INPUT_PLACEHOLDER" = "Skriv en melding";
"IDS_RC_CHAT_PANEL_SAVE_CHAT_HISTORY" = "Lagre chathistorikk ...";
"IDS_RC_CHAT_PANEL_SEND" = "Send";
"IDS_RC_CHAT_PANEL_TITLE" = "Chat";
"IDS_RC_COPILOT_NEW_UI_PROMOTION_LINK" = "https://www.teamviewer.com/link/?url=758682";
"IDS_RC_COPILOT_NEW_UI_PROMOTION_TEXT" = "Bytt til nye TeamViewer Remote for interaktiv støtte og skjermanalyse i sanntid av TeamViewers intelligente agent.";
"IDS_RC_COPILOT_NEW_UI_PROMOTION_TITLE" = "Prøv Tia i TeamViewer Remote";
"IDS_RC_COPILOT_PANEL_TITLE" = "Tia";
"IDS_RC_COPILOT_REMOTE_UPDATE_REQUIRED_TEXT" = "Tia krever en TeamViewer-oppdatering på den eksterne enheten for full funksjonalitet.";
"IDS_RC_COPILOT_REMOTE_UPDATE_REQUIRED_TITLE" = "Oppdater ekstern klient";
"IDS_RC_FILE_BOX_CANCEL_DOWNLOAD_BUTTON_TOOL_TIP" = "Avbryt nedlasting";
"IDS_RC_FILE_BOX_CHOOSE_PATH_BUTTON_TITLE" = "Velg";
"IDS_RC_FILE_BOX_DOWNLOAD_BUTTON_TOOL_TIP" = "Last ned";
"IDS_RC_FILE_BOX_ERROR_ACCESS_DENIED_MESSAGE_P1" = "Utilstrekkelige tilgangsrettigheter til å dele filen %1%.";
"IDS_RC_FILE_BOX_ERROR_ACCESS_DENIED_TITLE" = "Tilgang avvist";
"IDS_RC_FILE_BOX_ERROR_CHOSEN_FILE_NOT_AVAILABLE_MESSAGE" = "Beklager, den valgte filen deles ikke lenger.";
"IDS_RC_FILE_BOX_ERROR_CHOSEN_FILE_NOT_AVAILABLE_TITLE" = "Fil ikke tilgjengelig";
"IDS_RC_FILE_BOX_ERROR_FILE_SIZE_MESSAGE_P1" = "Filen du ønsket å dele er for stor. Maksimum filstørrelse er %1%.";
"IDS_RC_FILE_BOX_ERROR_FILE_SIZE_TITLE" = "Filstørrelse for stor";
"IDS_RC_FILE_BOX_ERROR_IS_DIR_MESSAGE" = "Elementet du prøver å dele er en mappe eller nettverksbane. Du kan bare dele lokale filer i et møte.";
"IDS_RC_FILE_BOX_ERROR_IS_DIR_TITLE" = "Katalog eller nettverksbane";
"IDS_RC_FILE_BOX_ERROR_TOO_MANY_FILES_MESSAGE_P1" = "Du har nådd det maksimale antallet delbare filer. Du kan ikke dele mer enn %1% filer samtidig.";
"IDS_RC_FILE_BOX_ERROR_TOO_MANY_FILES_TITLE" = "For mange filer";
"IDS_RC_FILE_BOX_GOT_IT" = "Forstått";
"IDS_RC_FILE_BOX_ITEM_LOCAL_OWNER_NAME" = "du";
"IDS_RC_FILE_BOX_MENU_ITEM_DOWNLOAD_FAILED" = "Kunne ikke laste ned fil.";
"IDS_RC_FILE_BOX_MENU_ITEM_DOWNLOADED_P1" = "Lastet ned %1%s fil";
"IDS_RC_FILE_BOX_MENU_ITEM_UPLOADED_BY_YOU" = "Lastet opp til filboks av deg";
"IDS_RC_FILE_BOX_MENU_ITEM_UPLOADED_P1" = "Lastet opp til filboks av %1%";
"IDS_RC_FILE_BOX_MENU_OPEN_CONTAINING_FOLDER" = "Vis i mappe";
"IDS_RC_FILE_BOX_MENU_OPEN" = "Åpne";
"IDS_RC_FILE_BOX_MENU_REMOVE" = "Fjern";
"IDS_RC_FILE_BOX_MORE_BUTTON_TOOL_TIP" = "Mer";
"IDS_RC_FILE_BOX_NOTIFICAION_NEW_FILES_P1" = "%1% lastet opp fil(er) til filboksen";
"IDS_RC_FILE_BOX_NOTIFICAION_OPEN_FILE_BOX" = "Åpne filboks";
"IDS_RC_FILE_BOX_NOTIFICAION_TITLE" = "Filboks";
"IDS_RC_FILE_BOX_PANEL_EMPTY_STATE_MESSAGE" = "Del filer med deltakere uten å trenge ekstern disktilgang. Last ned filer fra filboksen når du vil.";
"IDS_RC_FILE_BOX_PANEL_EMPTY_STATE_TITLE" = "Opplastede filer vises her";
"IDS_RC_FILE_BOX_PANEL_TITLE" = "Filboks";
"IDS_RC_SESSION_INFO_AC_CHANGE_SIDES" = "Bytter sider:";
"IDS_RC_SESSION_INFO_AC_CONTROL_REMOTE_TV" = "Kontroller ekstern TeamViewer:";
"IDS_RC_SESSION_INFO_AC_DISABLE_REMOTE_IMNPUT" = "Deaktiver eksterne inndata og vis en sort skjerm:";
"IDS_RC_SESSION_INFO_AC_EXECUTE_SCRIPTS" = "Kjør skriptene:";
"IDS_RC_SESSION_INFO_AC_FILE_TRANSFER_WIDGET" = "Overfør filer med filboksen:";
"IDS_RC_SESSION_INFO_AC_FILE_TRANSFER" = "Overfør filer:";
"IDS_RC_SESSION_INFO_AC_INSESSION_CHAT" = "Chat:";
"IDS_RC_SESSION_INFO_AC_REMOTE_CONTROL" = "Fjernstyr datamaskiner:";
"IDS_RC_SESSION_INFO_AC_REMOTE_PRINTING" = "Bruk TeamViewer printing:";
"IDS_RC_SESSION_INFO_AC_SESSION_INSIGHTS_LOGGING" = "Session Insights Logging:";
"IDS_RC_SESSION_INFO_AC_TITLE" = "Tilgangskontroller:";
"IDS_RC_SESSION_INFO_AC_VIEW_DESKTOP" = "Koble til og vis eksterne skjermer:";
"IDS_RC_SESSION_INFO_CONNECTION_DATA_RECEIVED" = "Data mottatt:";
"IDS_RC_SESSION_INFO_CONNECTION_DISPLAY" = "Vis:";
"IDS_RC_SESSION_INFO_CONNECTION_DURATION" = "Varighet:";
"IDS_RC_SESSION_INFO_CONNECTION_INFO" = "Informasjon";
"IDS_RC_SESSION_INFO_CONNECTION_LOCAL_DEVICE" = "Enheten din";
"IDS_RC_SESSION_INFO_CONNECTION_LOCAL_FINGERPRINT" = "Lokalt fingeravtrykk:";
"IDS_RC_SESSION_INFO_CONNECTION_PARTNER_VERSION" = "Partners versjon:";
"IDS_RC_SESSION_INFO_CONNECTION_REMOTE_FINGERPRINT" = "Eksternt fingeravtrykk:";
"IDS_RC_SESSION_INFO_CONNECTION_TITLE" = "Forbindelse";
"IDS_RC_SESSION_INFO_CONNECTION_TV_ROUTER" = "TeamViewer-ruter";
"IDS_RC_SESSION_INFO_CONNECTION_TYPE" = "Connection:";
"IDS_RC_SESSION_INFO_NOTIFICATION_TITLE" = "Remote Control";
"IDS_RC_SESSION_INFO_PARTICIPANT_SWITCH_SIDES" = "Bytt sider med partner";
"IDS_RC_SESSION_INFO_PARTICIPANTS" = "Deltagere";
"IDS_RC_SESSION_INFO_REMOTE_DEVICE" = "Ekstern enhet";
"IDS_RC_SESSION_INFO_SUPPORTER_JOINED_MESSAGE_P1" = "%1% ble med i økten.";
"IDS_RC_SESSION_INFO_SUPPORTER_LEFT_MESSAGE_P1" = "%1% forlot økten.";
"IDS_RC_SESSION_INFO_SUPPORTER" = "Supporter";
"IDS_RC_SESSION_INFO_TITLE" = "Øktinformasjon";
"IDS_RC_SESSION_MENU_TITLE" = "Remote Control";
"IDS_RC_SIDEBAR_MORE" = "Mer";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_GET" = "Engangsmottak fra fjernstyring";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_PASTE_AS_KEYSTROKES" = "Lim inn utklippstavle som tastetrykk";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_SEND" = "Engangssending til fjernstyring";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_SYNC" = "Synkroniser utklippstavler automatisk";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD" = "Utklippstavle";
"IDS_RC_TOOLBAR_ACTIONS_CONNECTION_INFO" = "Tilkoblingsinformasjon";
"IDS_RC_TOOLBAR_ACTIONS_DISABLE_REMOTE_INPUT" = "Deaktiver eksterne inndata";
"IDS_RC_TOOLBAR_ACTIONS_DONT_SEND_KEY_COMBINATIONS" = "Don't Send key combinations";
"IDS_RC_TOOLBAR_ACTIONS_ENABLE_REMOTE_INPUT" = "Enable remote input";
"IDS_RC_TOOLBAR_ACTIONS_FORCE_QUIT" = "Tvungen avslutning";
"IDS_RC_TOOLBAR_ACTIONS_LEAVE_NOTE" = "Legg igjen merknad";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_NOW" = "Lås nå";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_SESSION_END" = "Lås ved øktslutt";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_SIGN_OUT" = "Logg ut fra den eksterne datamaskinen";
"IDS_RC_TOOLBAR_ACTIONS_LOCK" = "Lås";
"IDS_RC_TOOLBAR_ACTIONS_QUICK_STEPS" = "QuickSteps";
"IDS_RC_TOOLBAR_ACTIONS_REBOOT_SAFE_MODE" = "Omstart i sikker modus";
"IDS_RC_TOOLBAR_ACTIONS_REBOOT" = "Omstart";
"IDS_RC_TOOLBAR_ACTIONS_REMOTE_UPDATE" = "Fjernoppdatering";
"IDS_RC_TOOLBAR_ACTIONS_REQUEST_ACCESS" = "Be om full kontroll";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS_MANAGE" = "Behandle skript";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS_OWN" = "Egne skript";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS" = "Skript";
"IDS_RC_TOOLBAR_ACTIONS_SEND_CTRL_ALT_DEL" = "Send Ctrl + Alt + Del";
"IDS_RC_TOOLBAR_ACTIONS_SEND_KEY_COMBINATIONS" = "Send tastkombinasjon";
"IDS_RC_TOOLBAR_ACTIONS_SHOW_BLACK_SCREEN" = "Vis svart skjerm";
"IDS_RC_TOOLBAR_ACTIONS" = "Handlinger";
"IDS_RC_TOOLBAR_BLACK_SCREEN_ACTIVE" = "Slå av svart skjerm";
"IDS_RC_TOOLBAR_BLACK_SCREEN" = "Slå på svart skjerm";
"IDS_RC_TOOLBAR_COLLAPSE_PANEL" = "Skjul panel";
"IDS_RC_TOOLBAR_COMMUNICATE_AUDIO_AND_VIDEO_CALL_IS_ACTIVE" = "Lyd og video overføres fremdeles når panelet er skjult.";
"IDS_RC_TOOLBAR_COMMUNICATE_AUDIO_AND_VIDEO_CALL" = "Lyd og video";
"IDS_RC_TOOLBAR_COMMUNICATE_CHAT" = "Chat";
"IDS_RC_TOOLBAR_COMMUNICATE_COMPUTER_SOUND" = "Datamaskinlyd";
"IDS_RC_TOOLBAR_COMMUNICATE_COPILOT_NOT_SUPPORTED_BY_REMOTE_OS" = "This functionality is not yet supported for the remote operating system.";
"IDS_RC_TOOLBAR_COMMUNICATE_INVITE_PARTICIPANTS" = "Inviter flere deltakere";
"IDS_RC_TOOLBAR_COMMUNICATE_SHOW_PARTICIPANTS" = "Vis deltakere";
"IDS_RC_TOOLBAR_COMMUNICATE_SWITCH_SIDES" = "Bytt sider med partner";
"IDS_RC_TOOLBAR_COMMUNICATE_WHITEBOARD" = "Tavle";
"IDS_RC_TOOLBAR_COMMUNICATE" = "Kommuniser";
"IDS_RC_TOOLBAR_DRAG_TOOLBAR" = "Dra verktøylinje";
"IDS_RC_TOOLBAR_END_SESSION_AND_LOCK" = "Avslutt forbindelse og lås den eksterne datamaskinen";
"IDS_RC_TOOLBAR_END_SESSION" = "Avslutt økt";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_ACTIVE_PRINTING" = "Aktiver TeamViewer Printing";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_COMMENT" = "Kommenter";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_COPILOT" = "Tia";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_DASHBOARD" = "Dashboard";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_DEACTIVE_PRINTING" = "Deactivate TeamViewer Printing";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_FILE_BOX" = "File box";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_FILE_TRANSFER" = "Filoverføring";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_START_RECORDING" = "Start opptak";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_STOP_RECORDING" = "Stopp og lagre opptak";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS" = "Filer og tilbehør";
"IDS_RC_TOOLBAR_FULLSCREEN_ENTER" = "Gå inn i fullskjerm";
"IDS_RC_TOOLBAR_FULLSCREEN_EXIT" = "Avslutt fullskjerm";
"IDS_RC_TOOLBAR_FUNCTION_NOT_AVAILABLE" = "Denne funksjonaliteten er for øyeblikket ikke tilgjengelig.";
"IDS_RC_TOOLBAR_IMPROVE_DEVICE_SECURITY" = "Improve device security";
"IDS_RC_TOOLBAR_MODE_COLLPASE" = "Skjul verktøylinje";
"IDS_RC_TOOLBAR_MODE_EXPAND" = "Vis verktøylinje";
"IDS_RC_TOOLBAR_OVERFLOW" = "Meny";
"IDS_RC_TOOLBAR_PAUSE_STOP_RECORDING_DEACTIVATED" = "Dette er en begrenset funksjon. For tilgang til den må du kontakte selskapets administrator.";
"IDS_RC_TOOLBAR_SCREEN_RECORDING_PAUSE" = "Pause";
"IDS_RC_TOOLBAR_SCREEN_RECORDING_RESUME" = "Resume";
"IDS_RC_TOOLBAR_SCREEN_RECORDING_STOP" = "Stop and save";
"IDS_RC_TOOLBAR_SCREEN_RECORDING" = "Screen Recording";
"IDS_RC_TOOLBAR_SESSION_SUMMARY_RECORDING_ACTIVE" = "Økthendelser tas opp";
"IDS_RC_TOOLBAR_SESSION_SUMMARY" = "Session Summary";
"IDS_RC_TOOLBAR_SESSION_TITLE" = "Session title";
"IDS_RC_TOOLBAR_VIEW_HIDE_WALLPAPER" = "Skjul bakgrunnsbilde";
"IDS_RC_TOOLBAR_VIEW_MONITORS_OPEN_MONITOR_P1" = "Åpne overvåkingen %1% i nytt vindu";
"IDS_RC_TOOLBAR_VIEW_MONITORS_OPEN_MONITOR_P2" = "Åpne overvåkingen %1% (%2%) i nytt vindu";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_ALL" = "Vis alle skjermer i ett skjermbilde";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_MONITOR_P1" = "Vis monitor %1%";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_MONITOR_P2" = "Vis monitor %1% (%2%)";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SWITCH_MONITORS" = "Bytt skjerm";
"IDS_RC_TOOLBAR_VIEW_MONITORS" = "Skjermer";
"IDS_RC_TOOLBAR_VIEW_QUALITY_AUTO_SELECT" = "Automatisk valg";
"IDS_RC_TOOLBAR_VIEW_QUALITY_CUSTOM_SETTINGS" = "Brukerdefinerte innstillinger";
"IDS_RC_TOOLBAR_VIEW_QUALITY_EDIT_CUSTOM_SETTINGS" = "Endre standardinnstillinger ...";
"IDS_RC_TOOLBAR_VIEW_QUALITY_OPTIMIZE_QUALITY" = "Optimaliser kvalitet";
"IDS_RC_TOOLBAR_VIEW_QUALITY_OPTIMIZE_SPEED" = "Optimaliser hastighet";
"IDS_RC_TOOLBAR_VIEW_QUALITY" = "Kvalitet";
"IDS_RC_TOOLBAR_VIEW_REFRESH_SCREEN" = "Oppdater skjerm";
"IDS_RC_TOOLBAR_VIEW_REMOTE_CURSOR_HIDE" = "Hide remote cursor";
"IDS_RC_TOOLBAR_VIEW_REMOTE_CURSOR" = "Vis ekstern markør";
"IDS_RC_TOOLBAR_VIEW_SCALING_BESTFIT" = "Best fit";
"IDS_RC_TOOLBAR_VIEW_SCALING_ORIGINAL" = "Original";
"IDS_RC_TOOLBAR_VIEW_SCALING_SCALED" = "Skalert";
"IDS_RC_TOOLBAR_VIEW_SCALING" = "Skalering";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT_SINGLE_WINDOW" = "Velg enkeltvindu";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT_WHOLE_DESKTOP" = "Vis hele skrivebordet";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT" = "Velg skjerminnhold";
"IDS_RC_TOOLBAR_VIEW_SCREEN_RESOLUTION_OPTIMAL_P1" = "Optimal oppløsning (%1%)";
"IDS_RC_TOOLBAR_VIEW_SCREEN_RESOLUTION" = "Skjermoppløsning";
"IDS_RC_TOOLBAR_VIEW_SESSIONS_IN_TABS" = "Vis forbindelser i faner";
"IDS_RC_TOOLBAR_VIEW_SHOW_WALLPAPER" = "Show wallpaper";
"IDS_RC_TOOLBAR_VIEW" = "Se";
"IDS_RC_TOOLBAR_WINDOW_CONTROLS" = "Window controls";
"IDS_RC_WHITEBOARD_PANEL_CURSOR" = "Kontrollmodus";
"IDS_RC_WHITEBOARD_PANEL_DRAWING_NOT_POSSIBLE" = "Tegning er for tiden ikke mulig. Enten har du ikke tillatelse til å tegne, eller så har ikke presentatøren aktivert tavlen enda.";
"IDS_RC_WHITEBOARD_PANEL_ELLIPSE" = "Ellipse";
"IDS_RC_WHITEBOARD_PANEL_ERASER" = "Sletteverktøy";
"IDS_RC_WHITEBOARD_PANEL_MARKER" = "Markørpenn";
"IDS_RC_WHITEBOARD_PANEL_PENCIL" = "Penn";
"IDS_RC_WHITEBOARD_PANEL_RECTANGLE" = "Rektangel";
"IDS_RC_WHITEBOARD_PANEL_SHOW_DRAWING" = "Vis tegning";
"IDS_RC_WHITEBOARD_PANEL_TEXT_BUBBLE" = "Speech Balloon";
"IDS_RC_WHITEBOARD_PANEL_TEXT" = "Tekst";
"IDS_RC_WHITEBOARD_PANEL_TITLE" = "Tavle";
"IDS_RECORD" = "Ta opp fjernstyring";
"IDS_REFRESH" = "Oppdater";
"IDS_REMOTE_LOGOFF" = "Fjernavlogging";
"IDS_REMOTE_REBOOT_LOG_OFF" = "Logg av";
"IDS_REMOTE_REBOOT_MULTIUSER_WARNING" = "Den eksterne serveren kjører TeamViewer i flerbrukermodus. Når denne funksjonen aktiveres, blir den aktuelle TeamViewer-ID-en %1% til bruker %2% utilgjengelig. Du vil derfor måtte bruke server-ID-en %3% for å koble til denne serveren igjen.";
"IDS_REMOTE_REBOOT_REBOOT" = "Omstart";
"IDS_REMOTE_REBOOT_SAFE_MODE" = "Omstart i sikker modus";
"IDS_REMOTE_REBOOT" = "Fjernomstart";
"IDS_REMOTE_SOUND" = "Datamaskinlyder";
"IDS_REMOTE_UPDATE" = "Fjernoppdatering";
"IDS_REMOTESCRIPTING_DISABLED_REASON_AC_DENIED" = "Ekstern side tillater ikke skriptgjennomføring.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_LOGGED_OUT_DURING_SESSION" = "En feil oppstod ved henting av skript. Start en ny tilkobling mens du logges inn for å bruke skriptene dine.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_PLAN" = "Skript er ikke tilgjengelige med planen din.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_SCRIPTS" = "Du kan laste opp skript i Management Console for å kjøre dem under en økt.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_LOGGED_IN" = "Logg på for å bruke skript.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_SUPPORTED_BY_REMOTE" = "TeamViewer-Versjon av den eksterne klienten støtter ikke å kjøre skript.";
"IDS_REMOTESCRIPTING_DISABLED_UNKNOWN_ERROR" = "En feil oppstod ved henting av skript.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FAILED" = "Kunne ikke laste ned skript.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FINISHED" = "Nedlasting av skript ferdig.";
"IDS_REMOTESCRIPTING_DOWNLOADING_SCRIPT" = "Laster ned skript.";
"IDS_REMOTESCRIPTING_ERROR_WHILE_EXECUTING_SCRIPT_P1" = "Utføring av skript \"%1%\" mislyktes.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_P1" = "Skript \"%1%\" fullført.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_WITH_RESULT_P2" = "Skript \"%1%\" fullført med utgangskode %2%.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_P1" = "Utfør skript: %1%";
"IDS_REMOTESCRIPTING_FILE_EXTENSION_NOT_SUPPORTED_ERROR_P1" = "Skript bør ikke utføres fordi filtype %1% ikke støttes.";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO_TOOLTIP" = "Administrer skriptene dine i Management Console.";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO" = "Administrer skript ...";
"IDS_REMOTESCRIPTING_NOT_AUTHORIZED_HELPER_P1" = "For å kjøre skript som rot på Mac gå til Systeminnstillinger, og autoriser %1% til å kjøre i bakgrunnen. Prøv deretter å kjøre skriptet igjen.";
"IDS_REMOTESCRIPTING_NOT_AUTHORIZED_TITLE" = "Bakgrunnselement ikke autorisert";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_LINUX_PKEXEC_NOT_FOUND" = "Skript som trenger administrative rettigheter kan ikke utføres ettersom Polkit pkexec ikke ble funnet.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_QUICKSUPPORT" = "Skript som trenger administrative rettigheter kan ikke utføres under kjøring av QuickSupport.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_UNSUPPORTED_LINUX_VERSION" = "Skript som trenger administrative rettigheter støttes for øyeblikket ikke av den eksterne TeamViewer-versjonen på Linux.";
"IDS_REMOTESUPPORT_PARTNER_OLD_VERSION_CHANGEDIR" = "Sidebytte er ikke mulig fordi partneren din har en gammel versjon av TeamViewer.\r\nOppdater partneren din sin versjon for å bytte sider under fjernsupport.";
"IDS_SCALE_BESTFIT" = "Best fit";
"IDS_SCALE_ORIGINAL" = "Original";
"IDS_SCALE_SCALED" = "Skalert";
"IDS_SCALING" = "Skalering";
"IDS_SCREEN_RESOLUTION" = "Skjermoppløsning";
"IDS_SELECT_SINGLE_WINDOW" = "Velg enkeltvindu";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_MESSAGE" = "TeamViewer krever tilgjengelighetstilgang for å sende systemnøkkelkombinasjoner til den eksterne siden.";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_OPEN_SYSTEM_PREFERENCES" = "Åpne systempreferanser ...";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_TITLE" = "Tilgjengelighet";
"IDS_SERVER_TB_BACKGROUND" = "Skjul ekstern bakgrunn";
"IDS_SERVER_TB_DINPUT" = "Deaktiver eksterne inndata";
"IDS_SERVER_TB_DIRCHANGE" = "Bytt sider med partner";
"IDS_SERVER_TB_OPTIONS" = "Forbindelsesinfo ...";
"IDS_SERVER_TB_QTY_AUTO" = "Automatisk valg";
"IDS_SERVER_TB_QTY_CUSTOM" = "Brukerdefinerte innstillinger";
"IDS_SERVER_TB_QTY_DIALOG" = "Endre standardinnstillinger ...";
"IDS_SERVER_TB_QTY_QUALITY" = "Optimaliser kvalitet";
"IDS_SERVER_TB_QTY_SPEED" = "Optimaliser hastighet";
"IDS_SERVER_TB_QUALITY" = "Kvalitet";
"IDS_SERVER_TB_SHOWALLMONITORS" = "Vis alle monitorer";
"IDS_SESSION_SUMMARY_RECORDING_STARTED_LEARN_MORE_URL" = "https://www.teamviewer.com/link/?url=341766";
"IDS_SESSION_SUMMARY_RECORDING_STARTED" = "Session events are being recorded.";
"IDS_SHOW_BLACK_SCREEN" = "Vis svart skjerm";
"IDS_SHOW_MONITOR_P1" = "Show Monitor %1%";
"IDS_SHOW_MONITOR_P2" = "Show Monitor %1% (%2%)";
"IDS_SHOW_REMOTE_CURSOR" = "Vis ekstern markør";
"IDS_SHOW_SCREEN" = "Vis skjerm";
"IDS_SHOW_WHOLE_DESKTOP" = "Vis hele skrivebordet";
"IDS_SP_PAUSE" = "Pause";
"IDS_SP_STOP" = "Stans";
"IDS_SR_SESSIONRECORDER_ACTIVE" = "Du registrerer nå økten.\r\nStans registreringen for å bytte sider med partneren.";
"IDS_START_AUDIO" = "Start lyd";
"IDS_START" = "Start";
"IDS_TB_ACTIONS_TITLE" = "Handlinger";
"IDS_TB_AV_TITLE" = "Lyd/video";
"IDS_TB_CLOSE_TOOLTIP" = "Lukk";
"IDS_TB_EXTRAS_TITLE" = "Tillegg";
"IDS_TB_MONITOR_TOOLTIP" = "Neste skjerm";
"IDS_TB_MULTIMONITOR_TOOLTIP" = "Choose Monitor";
"IDS_TB_REMOTEUPDATE_TOOLTIP" = "Fjernoppdatering";
"IDS_TB_VIEW_TITLE" = "Se";
"IDS_TB_WINUIEVENTS_TOOLTIP" = "Snarveier";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_TVONE_CLIENT_WAITING_ROOM_DESCRIPTION" = "Du får tilgang til enheten deres når deltakeren blir med i økten.";
"IDS_TVONE_CLIENT_WAITING_ROOM_HEADER" = "Venter på deltakeren";
"IDS_TVONE_CLIENT_WAITING_ROOM_SHARE_DESCRIPTION_AR" = "Del lenken slik at deltakeren kan bli med på mobilen sin";
"IDS_TVONE_CLIENT_WAITING_ROOM_SHARE_FOOTNOTE" = "Velg ett av alternativene for å dele økten.";
"IDS_TVONE_CLIENT_WAITING_ROOM_SHARE1_DESCRIPTION_P1" = "Ask the participant to enter the session code via %1%";
"IDS_TVONE_CLIENT_WAITING_ROOM_SHARE2_DESCRIPTION" = "Del lenken nedenfor med deltakeren";
"IDS_TVONE_FILE_TRANSFER_PROMPT_WAITING_ROOM_DESCRIPTION" = "Når du godtar, vil brukeren få tilgang til filsystemet ditt og overføre filer.";
"IDS_TVONE_FILE_TRANSFER_PROMPT_WAITING_ROOM_HEADER_P1" = "%1% vil starte en filoverføring";
"IDS_TVONE_SEND_FILE_PROMPT_WAITING_ROOM_DESCRIPTION" = "Når du godtar, vil filer bli overført til enheten din.";
"IDS_TVONE_SEND_FILE_PROMPT_WAITING_ROOM_HEADER_P1" = "%1% vil sende deg filer";
"IDS_TVONE_SERVER_WAITING_ROOM_DESCRIPTION" = "Når økten er startet, kan du bli med.";
"IDS_TVONE_SERVER_WAITING_ROOM_HEADER" = "Venter på at brukeren starter økten";
"IDS_TVONE_SESSION_PROMPT_WAITING_ROOM_SUPPORTER_INFORMATION_LINK" = "Verify this user";
"IDS_TVONE_SESSION_STARTING_WAITING_ROOM_DESCRIPTION" = "Ha en flott økt!";
"IDS_TVONE_SESSION_STARTING_WAITING_ROOM_HEADER" = "Starter ekstern økt";
"IDS_TVONE_WAITING_ROOM_ACCEPT_BUTTON" = "Godta";
"IDS_TVONE_WAITING_ROOM_CHECK_SUPPORTER_BUTTON" = "Verify user";
"IDS_UIEVENT_APPSBAR" = "App-kommandoar";
"IDS_UIEVENT_CHARMBAR" = "Perler";
"IDS_UIEVENT_SNAP" = "Forankre";
"IDS_UIEVENT_STARTMENU_CENTER" = "Start";
"IDS_UIEVENT_SWITCHAPP" = "Byt app";
"IDS_UPDATE_REMOTE_CLIENT" = "Oppdater ekstern klient";
"IDS_VIDEO" = "Video";
"IDS_WAITING_FOR_PARTNER" = "Venter på partner ...";
"IDS_WAITING_ROOM_PREAUTHORIZED_WARNING" = "Eksperter kan koble til enheten din mens dette vinduet er åpnet uten ytterligere tillatelse.";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "Øktliste";
"IDS_WIDGET_WHITEBOARD_TITLE" = "Tavle";
